@charset "utf-8";

#wrapper {
	display: flex;
	flex-direction: column;
	height: 100%;
	min-height: 100%;
}


#navi {
    float: left;
    width: 25%;
	color:  rgb(164, 41, 89);
	font-weight:bold;
	background-color: var( --e-global-color-00360f2 );
	font-family: "Roboto Slab";
	font-size: 20;
	font-weight: 400;
	fill: var( --e-global-color-63f1db1 );
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px 0px;
	border-style: none;
	border-width: 5px;
	border-radius: 22px;
 }

 #inhalte {
    margin-left: 30%;
	flex: 1; 
	font-family: "Roboto Slab";

 }

 img {
	border-radius: 1em 1em 1em 1em;


}

body {
  max-width:60em;
  margin: 3% auto;
  background-color: rgb(229, 229, 228);
}

h1 {
	background-color: var( --e-global-color-00360f2 );
	font-family: "Roboto Slab";
	font-size: 40px;
	font-weight: 400;
	fill: var( --e-global-color-63f1db1 );
	color:rgb(164, 41, 89);
	box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px 0px;
	border-style: solid;
	border-width: 5px;
	border-radius: 22px;
	text-align: center;
}

h2 {

	font-family: "Roboto Slab";
	font-size: 30px;
	font-weight: 400;
	color:rgb(164, 41, 89);
	text-align: left;

}

h3 {
	font-family: "Roboto Slab";
	font-size: 20px;
	font-weight: 400;
	color:rgb(164, 41, 89);
	text-align: left;


}

h4 {
	font-size: 1,3em;
	color:rgb(164, 41, 89);
	font-family: "Roboto Slab";
}
h5 {
	font-size: 1em;
	color:rgb(164, 41, 89);
	font-family: "Roboto Slab";
}

p {
	font-family: "Roboto Slab";
	color: black;
	font-size: 1em;
	margin-left: 0%;
}

ul { 
  list-style: circle inside url("brot.gif");
}

li {
	color: black;
	font-size: 1em;
	font-family: sans-serif;
	padding-left: 20px; /* Platz für den Einzug schaffen */
  	text-indent: -15px;  /* Erste Zeile um den Abstand zurückziehen */
	margin-bottom: 5px;
}

table,
th,
td {
	border: thin;
	text-align: justify;
}

td {
	padding: .5em;
}
th {
	padding: .5em;
}


header {
	height: 5em;
	padding: 0 1em;
	margin-bottom: 1em;
  	display: grid;
  	grid-template-columns: 6em 1fr 1fr;
}

header p:first-of-type{
  font-size: 2em;
  font-weight: bold;
}

header p:last-of-type {
    transform: rotate(-10deg);
    border: thin solid;
    padding: 0.5em;
    border-radius: 0.2em;
    align-self: end;
    width: 14em;
}

header #backlink {
 display:inline-block;
 text-shadow: none; 
 color: transparent;
 background: transparent;
 background-size: contain;
 width: 5em;
 height: 3em;
}

footer {
  	display: grid;
  	grid-template-columns: 1fr 20em;
}

footer > * {
  grid-column: -2 / -1;
}

@media  (width <= 480px) {

	#inhalte {
		margin-left: 3%;
		margin-right: 3%;
		float: none;

	}	
	h1 {
		margin-left: 3%;
		margin-right: 3%;
		float: none;

	}
	#navi {
		margin-left: 3%;
		margin-right: 3%;

		float: none;
		width:70%;
	}
	 img {
		width:100%;
}

}
